Subject: Re: this-command-keys no longer returns prefix argument

From: Stefan Monnier <[email-masked]>
Date: Wed, 11 May 2016 10:22:45 -0400

> As it stands right now, is it safe to say that this-command-keys and
> this-single-command-keys give the same output except that the former's
> output is in string format and the latter's output is in vector format?

You mean, are this-command-keys-vector and this-single-command-keys
100% equivalent all the time?  I wish I was able to give you an answer.
They appear to be

        Stefan